10 Replies Latest reply on Sep 26, 2013 2:32 PM by RJKSolutions

    Plug in built for AF 1.3 => AF 2012?

      Is it possible to register a plugin built for AF 1.3 on AF 2012? Any combination through RegPlugIn seems to fail.

       

      I'm using the compatibility layer which works great, but cannot get access to the 1.3 plugins. With AF 1.3 they just had to live in the plugins sub directory, obviously different for AF 2.x.